using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace LogisticsSystem.SysMain
{
    public partial class GoBackBtn : System.Web.UI.UserControl
    {
        protected void Page_Load(object sender, EventArgs e)
        {

        }

        protected void GoBack_Click(object sender, EventArgs e)
        {
            Response.Redirect("~/SysMain/Main/MainMenu.aspx");
        }
    }
}